/*     40472 : 이미지      */
.img__40472__ {max-width:100%}
.img__40472__ * {box-sizing:border-box}
.img__40472__ a {display:block;vertical-align:top}
.img__40472__ img {width:px;vertical-align:top}

/*     41963 : 이미지 리스트 (타일형)      */
.img_tile__41963__{margin:-5px;}
.img_tile__41963__:after{content:'';display:block;clear:both;}
.img_tile__41963__ *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__41963__ .item{float:left;width:100%;padding:5px;}
.img_tile__41963__ .item a{display:block;text-decoration:none;}
.img_tile__41963__ .item div{position:relative;padding:20px 5px 20px 15px;}
.img_tile__41963__ .figure{display:block;position:absolute;right:15px;top:0;bottom:0;width:48px;height:48px;margin:auto 0;}
.img_tile__41963__ .figure img{max-width:100%;vertical-align:top;}
.img_tile__41963__ .caption{display:block;}
.img_tile__41963__ .caption > span{overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.img_tile__41963__ .caption > span.subject{display:block;color:#000000;font-weight:bold;}
.img_tile__41963__ .caption > span.content{display:block;color:#000000;}

.text_sml__41963__ .caption > span.subject{font-size:14px;line-height:1.6em;}
.text_med__41963__ .caption > span.subject{font-size:16px;line-height:1.4em;}
.text_big__41963__ .caption > span.subject{font-size:18px;line-height:1.4em;}

.img_tile__41963__ .item:nth-child(1) div{background:#e2e2e2;}
.img_tile__41963__ .item:nth-child(2) div{background:#e2e2e2;}
.img_tile__41963__ .item:nth-child(3) div{background:#e2e2e2;}
.img_tile__41963__ .item:nth-child(4) div{background:#777777;}
.img_tile__41963__ .item:nth-child(5) div{background:#e2e2e2;}
.img_tile__41963__ .item:nth-child(6) div{background:#e2e2e2;}

.col_m_1__41963__ .item{width:100%;}
.col_m_2__41963__ .item{width:50%;}
.col_m_3__41963__ .item{width:33.3333%;}
.col_m_4__41963__ .item{width:25%;}
.col_m_1__41963__ .item,
.col_m_2__41963__ .item2n,
.col_m_3__41963__ .item3n,
.col_m_4__41963__ .item4n{clear:both;}

@media (min-width:768px){

	.col_m_1__41963__ .item,
	.col_m_2__41963__ .item2n,
	.col_m_3__41963__ .item3n,
	.col_m_4__41963__ .item4n{clear:none;}

	.col_t_1__41963__ .item{width:100%;}
	.col_t_2__41963__ .item{width:50%;}
	.col_t_3__41963__ .item{width:33.3333%;}
	.col_t_4__41963__ .item{width:25%;}
	.col_t_5__41963__ .item{width:20%;}
	.col_t_6__41963__ .item{width:16.6666%;}
	.col_t_1__41963__ .item,
	.col_t_2__41963__ .item2n,
	.col_t_3__41963__ .item3n,
	.col_t_4__41963__ .item4n,
	.col_t_5__41963__ .item5n,
	.col_t_6__41963__ .item6n{clear:both;}
}

@media (min-width:1024px){
   .img_tile__41963__ {padding:0;}
   .img_tile__41963__ .item:hover .caption > span.subject {color:#0256d0;}

	.col_t_1__41963__ .item,
	.col_t_2__41963__ .item2n,
	.col_t_3__41963__ .item3n,
	.col_t_4__41963__ .item4n,
	.col_t_5__41963__ .item5n,
	.col_t_6__41963__ .item6n{clear:none;}

	.col_pc_1__41963__ .item{width:100%;}
	.col_pc_2__41963__ .item{width:50%;}
	.col_pc_3__41963__ .item{width:33.3333%;}
	.col_pc_4__41963__ .item{width:25%;}
	.col_pc_5__41963__ .item{width:20%;}
	.col_pc_6__41963__ .item{width:16.6666%;}
	.col_pc_1__41963__ .item,
	.col_pc_2__41963__ .item2n,
	.col_pc_3__41963__ .item3n,
	.col_pc_4__41963__ .item4n,
	.col_pc_5__41963__ .item5n,
	.col_pc_6__41963__ .item6n{clear:both;}
}

